Add a new site days offpost https://api.developers.deliveroo.com/site/v1/brands/{brand_id}/sites/{site_id}/days_offEndpoint that will add the new days off to the site.Path Paramsbrand_idstringrequiredThe unique identifier for the brand.site_idstringrequiredIdentifier defined by the user.Body ParamsAdd new days off requestlocal_start_timestringstart date and time of the days off in UTC timezone (not local time as the field)local_end_timestringend date and time of the days off in UTC timezone (not local time as the field)Responses 200Completed successfully. Data is returned in the response body. 400Typically, a required parameter is missing or invalid. 401The provided API key and API token is invalid or disabled. 404The specified resource could not be found. 500Something went wrong on our end. You'll have to try again later once we've fixed it.Updated 24 days ago